/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-separator .fusion-separator-border,
.fusion-separator .fusion-separator-line {
  margin-left: 30px !important;
  margin-right: 30px !important;
}

column1 {
  flex: 1;
  padding: 0 20px;
  border-right: 1px solid #ccc; /* vertikaler Separator */
}

/* Menü Haus ausblenden */
#menu-item-830 {
  display: none !important;
}

